{
    "index":14,
    "title":"Application: Spacecraft monitoring",
    "paper":"Detecting Spacecraft Anomalies Using LSTMs and Nonparametric Dynamic Thresholding",
    "by":   "Hundman et al",
    "when": "2018",
    "who":  "Daniel Wilmes",
    "mail": "daniel.wilmes@cs.uni-dortmund.de",
    "note1":"Another Application Paper",
    "note2":"This time to supervise Spacecrafts",
    "ext":  "jpg"
}
